<h1 class="my-4">Shop Name</h1>
        <div class="list-group">
          <%resultCategory.forEach(function(category){%>
           <a href="/category/product" class="list-group-item" id="show-category1"><%=category.name%></a>
        <%})%>
         
        </div>  

      